#preloader{
    background: #0e4931;
    height: 100vh;
    width: 100%;
    position: fixed;
    z-index: 99999;
}

.loader-inner {
	left: 0;
	position: absolute;
	top: 50%;
	width: 100%;
	text-align: center;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}

.loading-spinner {
	width: 200px;
	height: 200px;
	animation: spinner-rotate 2s ease-in-out infinite;
	-webkit-animation: spinner-rotate 2s ease-in-out infinite;
	-moz-animation: spinner-rotate 2s ease-in-out infinite;
	-ms-animation: spinner-rotate 2s ease-in-out infinite;
	-o-animation: spinner-rotate 2s ease-in-out infinite;
}

.spinner {
	animation: spinner-color 8s ease-in-out infinite, spinner-dash 2s ease-in-out infinite;
	-webkit-animation: spinner-color 8s ease-in-out infinite, spinner-dash 2s ease-in-out infinite;
	-moz-animation: spinner-color 8s ease-in-out infinite, spinner-dash 2s ease-in-out infinite;
	-ms-animation: spinner-color 8s ease-in-out infinite, spinner-dash 2s ease-in-out infinite;
	-o-animation: spinner-color 8s ease-in-out infinite, spinner-dash 2s ease-in-out infinite;
	stroke-linecap: round;
}
@keyframes spinner-rotate {
	100% {
		transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-moz-transform: trotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
	}
}
@keyframes spinner-color {
  0%, 100% {
    stroke: #ffffff;
  }
  20% {
      stroke: #c1c1c1;
  }

  40% {
      stroke: #6f6f6f;
  }
  60% {
      stroke: #585858;
  }
  80% {
      stroke: #3a3a3a;
  }
  100% {
      stroke: #000000;
  }
}
@keyframes spinner-dash {
	0% {
		stroke-dasharray: 1, 200;
		stroke-dashoffset: 0;
	}
	50% {
		stroke-dasharray: 90, 200;
		stroke-dashoffset: -35px;
	}
	100% {
		stroke-dasharray: 90, 200;
		stroke-dashoffset: -125px;
	}
}

ul.lista li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #144f34; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}

/*carousel de marcas*/
.brand-area {
  overflow: hidden;
}

.carousel {
  background: transparent;
}

.gallery-cell {
  width: 100%;
  /* half-width */
  height: auto;
  padding: 0 15px;
  text-align: center;
}
@media (min-width: 548px) {
  .gallery-cell {
    width: 33.3%;
  }
}
.gallery-cell.is-selected img {
  transform: scale(1);
  -webkit-filter: grayscale(0) blur(0);
  filter: grayscale(0) blur(0);
}
.gallery-cell img {
  transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  /* easeInOutBack */
  width: 200px;
  display: inline-block;
  transform: scale(0.7);
  -webkit-filter: none;
  filter: none;
}

.brand-carousel {
  margin: 0 60px;
  /* space for prev/next buttons */
}

.brand-carousel1 {
  margin: 0 60px;
  /* space for prev/next buttons */
}
/*fin carousel de marcas*/

/*Social Sidebar*/
.social-sidebar {
  left: 0;
  position: fixed;
  top: 40%;
  z-index: 9999;
  padding-left: inherit;
}
.social-sidebar li:first-child a { border-top-right-radius: 5px; }
.social-sidebar li:last-child a { border-bottom-right-radius: 5px; }

.social-sidebar a {
  /*background: rgba(0, 0, 0, .7);*/
  background: rgb(26 39 58 / 70%);
  color: #fff;
    text-decoration: none;
  display: block;
  height: 50px;
  width: 50px;
  font-size: 24px;
  line-height: 50px;
  position: relative;
  text-align: center;
    cursor: pointer;
}
.social-sidebar a:hover span {
  left: 120%;
  opacity: 1;
}
.social-sidebar a span {
  font: 12px "Open Sans", sans-serif;
  text-transform: uppercase;
  border-radius: 3px;
  line-height: 24px;
  left: -100%;
  margin-top: -16px;
  opacity: 0;
  padding: 4px 8px;
  position: absolute;
  transition: opacity .3s, left .4s;
  top: 50%;
  z-index: -1;
}

.social-sidebar a span:before {
  content: "";
  display: block;
  height: 8px;
  width: 8px;
  left: -4px;
  margin-top: -4px;
  position: absolute;
  top: 50%;
  transform: rotate(45deg);
}

.social-sidebar a[class*="twitter"]:hover,
.social-sidebar a[class*="twitter"] span,
.social-sidebar a[class*="twitter"] span:before {background: #00aced;}

.social-sidebar a[class*="facebook"]:hover,
.social-sidebar a[class*="facebook"] span,
.social-sidebar a[class*="facebook"] span:before {background: #3B5998;}

.social-sidebar a[class*="gplus"]:hover,
.social-sidebar a[class*="gplus"] span,
.social-sidebar a[class*="gplus"] span:before {background: #E34429;}

.social-sidebar a[class*="dribbble"]:hover,
.social-sidebar a[class*="dribbble"] span,
.social-sidebar a[class*="dribbble"] span:before {background: #ff5316;}

.social-sidebar a[class*="dropbox"]:hover,
.social-sidebar a[class*="dropbox"] span,
.social-sidebar a[class*="dropbox"] span:before {background: #8DC5F2;}

.social-sidebar a[class*="github"]:hover,
.social-sidebar a[class*="github"] span,
.social-sidebar a[class*="github"] span:before {background: #9C7A5B;}

.social-sidebar a[class*="evernote"]:hover,
.social-sidebar a[class*="evernote"] span,
.social-sidebar a[class*="evernote"] span:before {background: #00af59;}
/*fin social sidebar*/


/*galeria de imagenes*/
.grid-item {
  display: flex;
  align-items: center;
  justify-content: center;

  background-color: #03afff;
  border-radius: 4px;
  transition: transform 0.3s ease-in-out;

  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.grid-item:hover {
  filter: opacity(0.9);
  transform: scale(1.04);
}

.grid-container {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  grid-auto-rows: minmax(200px, auto);
  gap: 20px;
  padding: 20px;
  grid-auto-flow: dense;
}

@media (min-width: 600px) {
  .wide {
    grid-column: span 2;
  }

  .tall {
    grid-row: span 2;
  }
}

/*galeria de imagenes*/

/*imagen zoom*/
#myImg {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

#myImg:hover {opacity: 0.7;}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
  z-index: 999;
}

/* Modal Content (image) */
.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

/* Add Animation */
.modal-content {
  -webkit-animation-name: zoom;
  -webkit-animation-duration: 0.6s;
  animation-name: zoom;
  animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
  from {-webkit-transform:scale(0)}
  to {-webkit-transform:scale(1)}
}

@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
  .modal-content {
    width: 100%;
  }
}
/*fin imagen zoom*/

.whatsapp {
  position:fixed;
  width:60px;
  height:60px;
  bottom:20px;
  right:40px;
  background-color:#25d366;
  color:#FFF;
  border-radius:50px;
  text-align:center;
  font-size:30px;
  z-index:100;
}

.whatsapp-icon {
  margin-top:13px;
}

.header-fixed-logo {
    margin: auto;
}

.fade-in-text {
  animation: fadeIn linear 7s;
  -webkit-animation: fadeIn linear 7s;
  -moz-animation: fadeIn linear 7s;
  -o-animation: fadeIn linear 7s;
  -ms-animation: fadeIn linear 7s;
}

@keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-moz-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-webkit-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-o-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-ms-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}
